<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<h1 class="header">This is a basic HTML website with a chatbot integration</h1>
	<!-- Start of HubSpot Embed Code -->
<script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/8802723.js"></script>
<!-- End of HubSpot Embed Code -->
</body>
</html>